<script setup>
  const { API_LOGIN } = useRequest()
  onLaunch(() => {
    API_LOGIN({
      username: 'admin',
      password: 'admin123',
      rememberMe: false,
      clientId: 'e5cd7e4891bf95d1d19206ce24a7b32e',
      grantType: 'password'
    }).then(({ code, data }) => {
      if (code === 200) {
        uni.setStorageSync('token', data.access_token)
        uni.setStorageSync('clientId', data.client_id)
      }
    })
  })
</script>

<style lang="scss">
  /*每个页面公共css */
  @import './styles/index.scss';

  page,
  html,
  body {
    height: 100%;
  }
</style>
